

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class InternalResource extends Behaviour {

	public String getAssignmentStatus() {
		return this.getState("Internal Resource");
		}

	public void processReleaseInternalResource (Event event, String subscript) {
		this.setNull("Mission");
		}

}

